.harriette-stage-main {
    background: url(../../Images/seatchart/the_harriette_seatchart.png) no-repeat;
    background-size: cover;
    height: 750px;
    width: 750px;
    position: relative;
}

.harriette-planner-box-A {
    position: absolute;
    top: 368px;
    left: 187px;
    width: 10px;
}
.harriette-planner-box-B {
    position: absolute;
    top: 334px;
    left: 152px;
    width: 10px;
}
.harriette-planner-box-C {
    position: absolute;
    top: 302px;
    left: 119px;
    width: 10px;
}
.harriette-planner-box-D {
    position: absolute;
    top: 242px;
    left: 116px;
    width: 10px;
}
.harriette-planner-box-E {
    position: absolute;
    top: 194px;
    left: 103px;
    width: 10px;
}
.harriette-planner-box-F {
    left: 117px;
    position: absolute;
    top: 124px;
    transform:rotate(5deg);
    width: 10px;
}
.harriette-planner-box-G {
    position: absolute;
    top: 108px;
    left: 58px;
    width: 10px;
}

.harriette-spacer-D12 {
    width: 61px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

/*******Seat Rotations*/
.harriette-back1 {
    transform: rotate(-35deg);
    position: absolute;
    top: 118px;
    left: 1px;
}
.harriette-back2 {
    transform: rotate(-34deg);
    position: absolute;
    top: 106px;
    left: 20px;
}
.harriette-back3 {
    transform: rotate(-32deg);
    position: absolute;
    top: 94px;
    left: 39px;
}
.harriette-back4 {
    transform: rotate(-30deg);
    position: absolute;
    top: 82px;
    left: 58px;
}
.harriette-back5 {
    transform: rotate(-28deg);
    position: absolute;
    top: 71px;
    left: 78px;
}
.harriette-back6 {
    transform: rotate(-26deg);
    position: absolute;
    top: 61px;
    left: 98px;
}
.harriette-back7 {
    transform: rotate(-24deg);
    position: absolute;
    top: 52px;
    left: 119px;
}
.harriette-back8 {
    transform: rotate(-22deg);
    position: absolute;
    top: 43px;
    left: 140px;
}
.harriette-back9 {
    transform: rotate(-18deg);
    position: absolute;
    top: 35px;
    left: 161px;
}
.harriette-back10 {
    transform: rotate(-16deg);
    position: absolute;
    top: 28px;
    left: 182px;
}
.harriette-back11 {
    transform: rotate(-14deg);
    position: absolute;
    top: 22px;
    left: 204px;
}
.harriette-back12 {
    transform: rotate(-12deg);
    position: absolute;
    top: 16px;
    left: 226px;
}
.harriette-back13 {
    transform: rotate(-10deg);
    position: absolute;
    top: 12px;
    left: 248px;
}

.harriette-back14 {
    transform: rotate(-8deg);
    position: absolute;
    top: 8px;
    left: 271px;
}

.harriette-back15 {
    transform: rotate(-6deg);
    position: absolute;
    top: 5px;
    left: 293px;
}

.harriette-back16 {
    transform: rotate(-4deg);
    position: absolute;
    top: 3px;
    left: 315px;
}

.harriette-back17 {
    transform: rotate(-2deg);
    position: absolute;
    top: 2px;
    left: 337px;
}

.harriette-back18 {
    transform: rotate(1deg);
    position: absolute;
    top: 2px;
    left: 359px;
}

.harriette-back19 {
    transform: rotate(4deg);
    position: absolute;
    top: 3px;
    left: 381px;
}

.harriette-back20 {
    transform: rotate(5deg);
    position: absolute;
    top: 5px;
    left: 404px;
}

.harriette-back21 {
    transform: rotate(8deg);
    position: absolute;
    top: 7px;
    left: 426px;
}

.harriette-back22 {
    transform: rotate(10deg);
    position: absolute;
    top: 11px;
    left: 448px;
}

.harriette-back23 {
    transform: rotate(12deg);
    position: absolute;
    top: 15px;
    left: 471px;
}

.harriette-back24 {
    transform: rotate(15deg);
    position: absolute;
    top: 21px;
    left: 493px;
}

.harriette-back25 {
    transform: rotate(18deg);
    position: absolute;
    top: 28px;
    left: 515px;
}

.harriette-back26 {
    transform: rotate(20deg);
    position: absolute;
    top: 36px;
    left: 537px;
}

.harriette-E1 {
    transform: rotate(-34deg);
    position: absolute;
    top: 104px;
    left: 5px;
}

.harriette-E2 {
    transform: rotate(-32deg);
    position: absolute;
    top: 91px;
    left: 23px;
}

.harriette-E3 {
    transform: rotate(-30deg);
    position: absolute;
    top: 79px;
    left: 41px;
}

.harriette-E4 {
    transform: rotate(-28deg);
    position: absolute;
    top: 68px;
    left: 60px;
}

.harriette-E5 {
    transform: rotate(-26deg);
    position: absolute;
    top: 58px;
    left: 79px;
}

.harriette-E6 {
    transform: rotate(-24deg);
    position: absolute;
    top: 49px;
    left: 99px;
}

.harriette-E7 {
    transform: rotate(-22deg);
    position: absolute;
    top: 40px;
    left: 119px;
}

.harriette-E8 {
    transform: rotate(-18deg);
    position: absolute;
    top: 32px;
    left: 140px;
}

.harriette-E9 {
    transform: rotate(-16deg);
    position: absolute;
    top: 25px;
    left: 161px;
}

.harriette-E10 {
    transform: rotate(-14deg);
    position: absolute;
    top: 19px;
    left: 182px;
}

.harriette-E11 {
    transform: rotate(-12deg);
    position: absolute;
    top: 14px;
    left: 203px;
}

.harriette-E12 {
    transform: rotate(-10deg);
    position: absolute;
    top: 10px;
    left: 225px;
}

.harriette-E13 {
    transform: rotate(-8deg);
    position: absolute;
    top: 7px;
    left: 248px;
}

.harriette-E14 {
    transform: rotate(-4deg);
    position: absolute;
    top: 5px;
    left: 270px;
}

.harriette-E15 {
    transform: rotate(-2deg);
    position: absolute;
    top: 4px;
    left: 292px;
}

.harriette-E16 {
    position: absolute;
    top: 4px;
    left: 315px;
}

.harriette-E17 {
    transform: rotate(2deg);
    position: absolute;
    top: 5px;
    left: 337px;
}

.harriette-E18 {
    transform: rotate(4deg);
    position: absolute;
    top: 6px;
    left: 359px;
}

.harriette-E19 {
    transform: rotate(8deg);
    position: absolute;
    top: 9px;
    left: 382px;
}

.harriette-E20 {
    transform: rotate(10deg);
    position: absolute;
    top: 13px;
    left: 404px;
}

.harriette-E21 {
    transform: rotate(13deg);
    position: absolute;
    top: 18px;
    left: 427px;
}

.harriette-E22 {
    transform: rotate(16deg);
    position: absolute;
    top: 24px;
    left: 449px;
}

.harriette-E23 {
    transform: rotate(18deg);
    position: absolute;
    top: 32px;
    left: 471px;
}

.harriette-E24 {
    transform: rotate(20deg);
    position: absolute;
    top: 40px;
    left: 493px;
}

.harriette-E25 {
    transform: rotate(24deg);
    position: absolute;
    top: 49px;
    left: 514px;
}

.harriette-E26 {
    transform: rotate(26deg);
    position: absolute;
    top: 60px;
    left: 535px;
}

.harriette-E27 {
    transform: rotate(30deg);
    position: absolute;
    top: 73px;
    left: 555px;
}

.harriette-E28 {
    transform: rotate(34deg);
    position: absolute;
    top: 86px;
    left: 575px;
}

.harriette-D1 {
    transform: rotate(-34deg);
    position: absolute;
    top: 104px;
    left: 5px;
}

.harriette-D2 {
    transform: rotate(-32deg);
    position: absolute;
    top: 91px;
    left: 23px;
}

.harriette-D3 {
    transform: rotate(-30deg);
    position: absolute;
    top: 79px;
    left: 41px;
}

.harriette-D4 {
    transform: rotate(-28deg);
    position: absolute;
    top: 68px;
    left: 60px;
}

.harriette-D5 {
    transform: rotate(-26deg);
    position: absolute;
    top: 58px;
    left: 79px;
}

.harriette-D6 {
    transform: rotate(-24deg);
    position: absolute;
    top: 49px;
    left: 99px;
}

.harriette-D7 {
    transform: rotate(-22deg);
    position: absolute;
    top: 40px;
    left: 119px;
}

.harriette-D8 {
    transform: rotate(-18deg);
    position: absolute;
    top: 32px;
    left: 140px;
}

.harriette-D9 {
    transform: rotate(-16deg);
    position: absolute;
    top: 25px;
    left: 161px;
}

.harriette-D10 {
    transform: rotate(-14deg);
    position: absolute;
    top: 19px;
    left: 182px;
}

.harriette-D11 {
    transform: rotate(-12deg);
    position: absolute;
    top: 14px;
    left: 203px;
}

.harriette-D12 {
    transform: rotate(-10deg);
    position: absolute;
    top: 10px;
    left: 225px;
}

.harriette-D13 {
    transform: rotate(-4deg);
    position: absolute;
    top: 3px;
    left: 280px;
}

.harriette-D14 {
    position: absolute;
    top: 3px;
    left: 302px;
}

.harriette-D15 {
    transform: rotate(4deg);
    position: absolute;
    top: 4px;
    left: 325px;
}

.harriette-D16 {
    transform:rotate(8deg);
    position: absolute;
    top: 6px;
    left: 347px;
}

.harriette-D17 {
    transform: rotate(12deg);
    position: absolute;
    top: 10px;
    left: 369px;
}

.harriette-D18 {
    transform: rotate(14deg);
    position: absolute;
    top: 15px;
    left: 392px;
}

.harriette-D19 {
    transform: rotate(16deg);
    position: absolute;
    top: 21px;
    left: 414px;
}

.harriette-D20 {
    transform: rotate(20deg);
    position: absolute;
    top: 28px;
    left: 436px;
}

.harriette-D21 {
    transform: rotate(22deg);
    position: absolute;
    top: 36px;
    left: 457px;
}

.harriette-D22 {
    transform: rotate(24deg);
    position: absolute;
    top: 45px;
    left: 478px;
}

.harriette-D23 {
    transform: rotate(26deg);
    position: absolute;
    top: 54px;
    left: 498px;
}

.harriette-D24 {
    transform: rotate(30deg);
    position: absolute;
    top: 64px;
    left: 517px;
}

.harriette-D25 {
    transform: rotate(32deg);
    position: absolute;
    top: 75px;
    left: 535px;
}

.harriette-C1 {
    transform: rotate(-40deg);
    position: absolute;
    top: 104px;
    left: 6px;
}

.harriette-C2 {
    transform: rotate(-39deg);
    position: absolute;
    top: 88px;
    left: 25px;
}

.harriette-C3 {
    transform: rotate(-34deg);
    position: absolute;
    top: 73px;
    left: 45px;
}

.harriette-C4 {
    transform: rotate(-31deg);
    position: absolute;
    top: 59px;
    left: 65px;
}

.harriette-C5 {
    transform: rotate(-28deg);
    position: absolute;
    top: 46px;
    left: 85px;
}

.harriette-C6 {
    transform: rotate(-24deg);
    position: absolute;
    top: 35px;
    left: 106px;
}

.harriette-C7 {
    transform: rotate(-22deg);
    position: absolute;
    top: 25px;
    left: 127px;
}

.harriette-C8 {
    transform: rotate(-18deg);
    position: absolute;
    top: 17px;
    left: 148px;
}

.harriette-C9 {
    transform: rotate(-16deg);
    position: absolute;
    top: 10px;
    left: 169px;
}

.harriette-C10 {
    transform: rotate(-14deg);
    position: absolute;
    top: 4px;
    left: 191px;
}

.harriette-C11 {
    transform: rotate(-12deg);
    position: absolute;
    top: -1px;
    left: 212px;
}

.harriette-C12 {
    transform: rotate(-8deg);
    position: absolute;
    top: -5px;
    left: 233px;
}

.harriette-C13 {
    transform: rotate(-4deg);
    position: absolute;
    top: -8px;
    left: 254px;
}

.harriette-C14 {
    position: absolute;
    top: -9px;
    left: 276px;
    transform: rotate(-2deg);
}

.harriette-C15 {
    transform: rotate(2deg);
    position: absolute;
    top: -9px;
    left: 298px;
}

.harriette-C16 {
    transform: rotate(4deg);
    position: absolute;
    top: -8px;
    left: 319px;
}

.harriette-C17 {
    transform: rotate(8deg);
    position: absolute;
    top: -7px;
    left: 340px;
}

.harriette-C18 {
    transform: rotate(12deg);
    position: absolute;
    top: -4px;
    left: 361px;
}

.harriette-C19 {
    transform: rotate(14deg);
    position: absolute;
    left: 382px;
}

.harriette-C20 {
    transform: rotate(16deg);
    position: absolute;
    top: 6px;
    left: 403px;
}

.harriette-C21 {
    transform: rotate(18deg);
    position: absolute;
    top: 13px;
    left: 423px;
}

.harriette-C22 {
    transform: rotate(24deg);
    position: absolute;
    top: 21px;
    left: 444px;
}

.harriette-C23 {
    transform: rotate(25deg);
    position: absolute;
    top: 30px;
    left: 464px;
}

.harriette-C24 {
    transform: rotate(29deg);
    position: absolute;
    top: 40px;
    left: 483px;
}

.harriette-C25 {
    transform: rotate(32deg);
    position: absolute;
    top: 52px;
    left: 503px;
}

.harriette-B1 {
    transform: rotate(-42deg);
    position: absolute;
    top: 104px;
    left: 6px;
}

.harriette-B2 {
    transform: rotate(-39deg);
    position: absolute;
    top: 89px;
    left: 24px;
}

.harriette-B3 {
    transform: rotate(-36deg);
    position: absolute;
    top: 75px;
    left: 41px;
}

.harriette-B4 {
    transform: rotate(-32deg);
    position: absolute;
    top: 63px;
    left: 59px;
}

.harriette-B5 {
    transform: rotate(-28deg);
    position: absolute;
    top: 51px;
    left: 78px;
}

.harriette-B6 {
    transform: rotate(-26deg);
    position: absolute;
    top: 41px;
    left: 98px;
}

.harriette-B7 {
    transform: rotate(-22deg);
    position: absolute;
    top: 32px;
    left: 118px;
}

.harriette-B8 {
    transform: rotate(-18deg);
    position: absolute;
    top: 24px;
    left: 138px;
}

.harriette-B9 {
    transform: rotate(-16deg);
    position: absolute;
    top: 17px;
    left: 159px;
}

.harriette-B10 {
    transform: rotate(-12deg);
    position: absolute;
    top: 12px;
    left: 180px;
}

.harriette-B11 {
    transform: rotate(-9deg);
    position: absolute;
    top: 8px;
    left: 202px;
}

.harriette-B12 {
    transform: rotate(-4deg);
    position: absolute;
    top: 6px;
    left: 223px;
}

.harriette-B13 {
    position: absolute;
    top: 5px;
    left: 245px;
}

.harriette-B14 {
    transform: rotate(2deg);
    position: absolute;
    top: 5px;
    left: 267px;
}

.harriette-B15 {
    transform: rotate(4deg);
    position: absolute;
    top: 6px;
    left: 289px;
}

.harriette-B16 {
    transform: rotate(10deg);
    position: absolute;
    top: 9px;
    left: 311px;
}

.harriette-B17 {
    transform: rotate(14deg);
    position: absolute;
    top: 13px;
    left: 333px;
}

.harriette-B18 {
    transform: rotate(16deg);
    position: absolute;
    top: 19px;
    left: 355px;
}

.harriette-B19 {
    transform: rotate(20deg);
    position: absolute;
    top:26px;
    left: 376px;
}

.harriette-B20 {
    transform: rotate(24deg);
    position: absolute;
    top: 35px;
    left: 397px;
}

.harriette-B21 {
    transform: rotate(28deg);
    position: absolute;
    top: 45px;
    left: 418px;
}

.harriette-B22 {
    transform: rotate(30deg);
    position: absolute;
    top: 57px;
    left: 439px;
}

.harriette-A1 {
    transform: rotate(-42deg);
    position: absolute;
    top: 103px;
    left: 5px;
}

.harriette-A2 {
    transform: rotate(-38deg);
    position: absolute;
    top: 85px;
    left: 26px;
}

.harriette-A3 {
    transform: rotate(-36deg);
    position: absolute;
    top: 70px;
    left: 51px;
}

.harriette-A4 {
    transform: rotate(-32deg);
    position: absolute;
    top: 56px;
    left: 73px;
}

.harriette-A5 {
    transform: rotate(-22deg);
    position: absolute;
    top: 44px;
    left: 96px;
}

.harriette-A6 {
    transform: rotate(-18deg);
    position: absolute;
    top: 33px;
    left: 125px;
}

.harriette-A7 {
    transform: rotate(-12deg);
    position: absolute;
    top: 26px;
    left: 151px;
}

.harriette-A8 {
    transform: rotate(-9deg);
    position: absolute;
    top: 21px;
    left: 179px;
}

.harriette-A9 {
    transform: rotate(-3deg);
    position: absolute;
    top: 19px;
    left: 206px;
}

.harriette-A10 {
    transform: rotate(3deg);
    position: absolute;
    top: 19px;
    left: 233px;
}

.harriette-A11 {
    transform: rotate(8deg);
    position: absolute;
    top: 21px;
    left: 258px;
}

.harriette-A12 {
    transform: rotate(12deg);
    position: absolute;
    top: 25px;
    left: 284px;
}

.harriette-A13 {
    transform:rotate(16deg);
    position: absolute;
    top: 32px;
    left: 309px;
}

.harriette-A14 {
    transform: rotate(20deg);
    position: absolute;
    top: 40px;
    left: 332px;
}

.harriette-A15 {
    transform: rotate(24deg);
    position: absolute;
    top: 50px;
    left: 356px;
}

.harriette-A16 {
    transform: rotate(28deg);
    position: absolute;
    top: 61px;
    left: 378px;
}

.harriette-planner-seat {
    background: #C0CCCC;
    cursor: pointer;
    width: 21px;
    height: 24px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 4px;
    float: left;
}

.harriette-planner-seat-number {
    padding-left: 5px;
    height: 50px;
    display: block;
    padding-top: 6px;
    color: #000;
    font-weight: bold;
}

.harriette-planner-seat-wheelchair {
    background: url(../../Images/wheel_chair.png);
    background-size: cover;
    position: relative;
    padding-left: 5px;
    height: 21px;
    display: block;
    padding-top: 6px;
    color: #000;
    font-weight: bold;
}